var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md118", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md119", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md120", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md121", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md122", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md123", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md124", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md125", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md126", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md127", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md128", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md129", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md130", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md210", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md211", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md212", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md213", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md214", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md206", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md207", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md208", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md209", null ]
    ] ],
    [ "SBL Booting Linux From SD CARD", "SBL_BOOTING_LINUX_SD_CARD.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md215", null ],
      [ "Bootflow for SBL booting linux from SD Card", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md216", null ],
      [ "SD Card Partitioning", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md217", null ],
      [ "See Also", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md218", null ]
    ] ]
];