var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md371", null ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md372", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md373", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md374", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md375", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md376", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md377", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md378", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md379", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md380", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md381", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md382", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md383", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md384", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md385", null ]
      ] ],
      [ "Enabling DDR inline ECC", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC", [
        [ "Step 1: Enable inline ECC in the SBL sysconfig", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC_IN_SYSCONFIG", null ],
        [ "Step 2: Generate linux appimage and u-boot.img", "DRIVERS_DDR_PAGE.html#autotoc_md386", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md387", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md388", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md389", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md390", null ]
    ] ],
    [ "DSS", "DRIVERS_DSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_DSS_PAGE.html#autotoc_md391", null ],
      [ "SysConfig Features", "DRIVERS_DSS_PAGE.html#autotoc_md392", null ],
      [ "Features NOT Supported", "DRIVERS_DSS_PAGE.html#autotoc_md393", null ],
      [ "API", "DRIVERS_DSS_PAGE.html#autotoc_md394", null ]
    ] ],
    [ "DEVICE MANAGER", "DRIVERS_DEVICE_MANAGER_PAGE.html", [
      [ "Features Supported", "DRIVERS_DEVICE_MANAGER_PAGE.html#autotoc_md395", null ],
      [ "SysConfig Features", "DRIVERS_DEVICE_MANAGER_PAGE.html#autotoc_md396", null ],
      [ "Enabling Interrupt Mode", "DRIVERS_DEVICE_MANAGER_PAGE.html#ENABLE_INTERRUPT_MODE", null ],
      [ "Registering Suspend and Resume Hook for Low Power Mode", "DRIVERS_DEVICE_MANAGER_PAGE.html#REGISTER_SUSPEND_RESUME_HOOK_LPM", null ],
      [ "Disabling Low Power Mode", "DRIVERS_DEVICE_MANAGER_PAGE.html#DISABLE_LPM", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md397", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md398", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md399", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md400", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md401", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md402", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md403", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md404", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md405", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md406", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md407", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md408", null ]
    ] ],
    [ "FVID2", "DRIVERS_FVID2_PAGE.html", [
      [ "Features Supported", "DRIVERS_FVID2_PAGE.html#autotoc_md415", null ],
      [ "FVID2 APIs", "DRIVERS_FVID2_PAGE.html#autotoc_md416", null ],
      [ "FVID2 Queue and De-Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md427", null ],
      [ "API", "DRIVERS_FVID2_PAGE.html#autotoc_md428", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md429", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md430", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md431", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md432", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md433", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md434", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md438", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md439", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md440", null ],
      [ "Failure Prevention Guidelines for Applications", "DRIVERS_I2C_PAGE.html#autotoc_md441", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md442", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md443", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md444", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md445", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md446", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md447", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md448", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md449", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md450", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md451", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md452", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md453", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md454", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md455", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md456", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md457", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md458", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md459", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md460", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md461", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md462", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md463", [
          [ "FVID2 Init", "DRIVERS_FVID2_PAGE.html#autotoc_md417", null ],
          [ "FVID2 DeInit", "DRIVERS_FVID2_PAGE.html#autotoc_md418", null ],
          [ "FVID2 Create", "DRIVERS_FVID2_PAGE.html#autotoc_md419", null ],
          [ "FVID2 Set Format", "DRIVERS_FVID2_PAGE.html#autotoc_md420", null ],
          [ "FVID2 Get Format", "DRIVERS_FVID2_PAGE.html#autotoc_md421", null ],
          [ "FVID2 Control", "DRIVERS_FVID2_PAGE.html#autotoc_md422", null ],
          [ "FVID2 Start", "DRIVERS_FVID2_PAGE.html#autotoc_md423", null ],
          [ "FVID2 Stop", "DRIVERS_FVID2_PAGE.html#autotoc_md424", null ],
          [ "FVID2 Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md425", null ],
          [ "FVID2 De-Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md426", null ],
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md464", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md465", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md466", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md467", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md468", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md469", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md470", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md471", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md472", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md473", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md474", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md475", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md476", null ]
    ] ],
    [ "MCASP", "DRIVERS_MCASP_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md477", null ],
      [ "SysConfig Features", "DRIVERS_MCASP_PAGE.html#autotoc_md478", null ],
      [ "Features NOT Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md479", null ],
      [ "Usage Overview", "DRIVERS_MCASP_PAGE.html#autotoc_md480", [
        [ "API Sequence", "DRIVERS_MCASP_PAGE.html#autotoc_md481", null ],
        [ "Loopjob Configuration", "DRIVERS_MCASP_PAGE.html#autotoc_md482", null ],
        [ "Buffer Queuing", "DRIVERS_MCASP_PAGE.html#autotoc_md483", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCASP_PAGE.html#autotoc_md484", null ],
      [ "API", "DRIVERS_MCASP_PAGE.html#autotoc_md485", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md490", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md491", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md492", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md493", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md494", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md495", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md496", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md497", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md498", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md499", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md500", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md501", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md502", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md486", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md487", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md488", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md489", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md503", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md504", null ],
      [ "OSPI Phy Tuning Algorithm", "DRIVERS_OSPI_PAGE.html#autotoc_md505", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md506", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md507", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md508", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md509", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md510", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md511", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md512", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md513", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md514", null ]
    ] ],
    [ "QoS", "DRIVERS_QOS_PAGE.html", [
      [ "Features Supported", "DRIVERS_QOS_PAGE.html#autotoc_md515", null ],
      [ "SysConfig Features", "DRIVERS_QOS_PAGE.html#autotoc_md516", null ],
      [ "Features not Supported", "DRIVERS_QOS_PAGE.html#autotoc_md517", null ],
      [ "Creating your own QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md518", [
        [ "Step 1: Generate a QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md519", null ],
        [ "Step 2: Add the generated QoS config file to your project", "DRIVERS_QOS_PAGE.html#autotoc_md520", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_QOS_PAGE.html#autotoc_md521", null ],
      [ "Example Usage", "DRIVERS_QOS_PAGE.html#autotoc_md522", null ],
      [ "API", "DRIVERS_QOS_PAGE.html#autotoc_md523", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md533", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md534", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md535", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md536", null ],
      [ "Board Configuration Overview", "DRIVERS_SCICLIENT_PAGE.html#BOARD_CONFIGURATION", [
        [ "Enforcing Processor Access Control List", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md537", null ]
      ] ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md538", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md539", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md563", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md564", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md565", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md566", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md567", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md568", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md540", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md541", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md542", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md543", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md544", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md545", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md546", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md547", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md548", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md549", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md550", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md551", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md552", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md553", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md554", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md555", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md556", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md557", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md558", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md559", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md560", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md561", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md562", null ]
    ] ]
];