var EXAMPLES_ENET_CPSW_TSN_GPTP =
[
    [ "Ethernet TSN CPSW gPTP TimeReceiver (gPTP Slave) Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html", [
      [ "Enet Time Sync Examples on CPSW", "EXAMPLES_ENET_CPSW_TSN_GPTP.html#autotoc_md1257", null ],
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1258", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1259", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1260", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1261", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1262", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1263", [
          [ "Scatter Gather list related change", "enet_migration_guide_top.html#autotoc_md1491", null ],
          [ "DisableCacheOps related change", "enet_migration_guide_top.html#autotoc_md1492", null ],
          [ "Checksum offload related change", "enet_migration_guide_top.html#autotoc_md1493", null ],
          [ "Board config C file", "enet_migration_guide_top.html#autotoc_md1494", null ],
          [ "Ethernet MAC address Management", "enet_migration_guide_top.html#autotoc_md1495", null ],
          [ "1. Using Syscfg GUI tool", "enet_migration_guide_top.html#autotoc_md1496", null ],
          [ "2. Using Custom Board Option", "enet_migration_guide_top.html#autotoc_md1497", [
            [ "To Configure DHCP", "NETWORKING_LWIP_STATIC_IP.html#autotoc_md1445", null ],
            [ "To Configure Static IP", "NETWORKING_LWIP_STATIC_IP.html#autotoc_md1446", null ]
          ] ],
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1264", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1265", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1266", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1267", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1268", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1269", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1270", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP TimeTransmitter (gPTP Master) Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1271", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1272", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1273", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1274", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1275", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1276", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1277", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1278", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1279", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1280", [
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1281", null ],
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1282", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1283", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP Bridge Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_BRIDGE.html", [
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_BRIDGE.html#autotoc_md1284", null ]
    ] ],
    [ "Ethernet TSN gPTP on CPSW along with LwIP stack", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1285", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1286", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1287", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1288", null ],
        [ "To Configure Static IP", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1289", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1290", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1291", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1292", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1293", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1294", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1295", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1296", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1297", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1298", null ]
    ] ]
];