var EXAMPLES_NETWORKING =
[
    [ "Enet CPSW Loopback Example", "EXAMPLES_ENET_CPSW_LOOPBACK.html", [
      [ "Layer 2 Examples on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1195", null ],
      [ "TCP/IP Examples using LwIP Stack on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1196", null ],
      [ "Time-Sensitive Networking (TSN) Examples on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1197", null ],
      [ "LLDP Example on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1198", null ],
      [ "Introduction", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1199", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1200", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1201", [
        [ "Build the example", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1202", null ],
        [ "Sample output for MAC Loopback", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1203", null ],
        [ "Sample output for PHY Loopback", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1204", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1205", null ]
    ] ],
    [ "Enet Layer 2 CPSW SWITCH Example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html", [
      [ "Introduction", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1243", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1247", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1248", [
        [ "Build the example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1249", null ],
        [ "HW Setup", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1250", [
          [ "Cut-thru Switching", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1244", [
            [ "Limitations:", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1245", null ],
            [ "Steps to enable Cut-thru switching:", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1246", null ]
          ] ],
          [ "AM62PX-SK", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1251", [
            [ "For CPSW based example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1252", null ]
          ] ]
        ] ],
        [ "Run the example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1253", null ],
        [ "Sample output for Multiport example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1254", null ],
        [ "Testing Switch Policer configuration", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1255", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1256", null ]
    ] ],
    [ "Enet Lwip CPSW Example", "EXAMPLES_ENET_LWIP_CPSW.html", [
      [ "Introduction", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1206", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1207", null ],
      [ "Configuring Syscfg", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1208", null ],
      [ "Iperf using LWIP", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1209", [
        [ "Important Iperf Arguments:", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1210", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1211", [
        [ "To Configure Static IP", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1212", null ],
        [ "Build the example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1213", null ],
        [ "HW Setup", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1214", [
          [ "AM62PX-SK", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1215", [
            [ "For CPSW based example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1216", null ]
          ] ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1217", null ],
        [ "Run the example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1218", null ],
        [ "Sample output for CPSW example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1219", null ],
        [ "Communicate with the EVM using ethernet", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1220", null ],
        [ "Measuring the throughput using Iperf:", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1221", null ],
        [ "Sample output for iperf command", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1222", null ],
        [ "Troubleshooting issues", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1223", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1224", null ]
    ] ],
    [ "Enet CPSW Operation Modes Demo", "ENET_LWIP_CPSW_OPERATING_MODES.html", [
      [ "Introduction", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1225", null ],
      [ "See Also", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1226", null ]
    ] ],
    [ "Enet Lwip TCP Server Example on CPSW", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html", [
      [ "Introduction", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1227", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1228", null ],
      [ "Configuring Syscfg", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1229", null ],
      [ "TCP Client using ncat tool", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1230", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1231", [
        [ "To Configure Static IP", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1232", null ],
        [ "Build the example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1233", null ],
        [ "HW Setup", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1234", [
          [ "AM62PX-SK", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1235", [
            [ "For CPSW based example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1236", null ]
          ] ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1237", null ],
        [ "Run the example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1238", null ],
        [ "Sample output for CPSW example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1239", null ],
        [ "Steps to execute", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1240", null ],
        [ "Troubleshooting issues", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1241", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1242", null ]
    ] ],
    [ "Ethernet TSN gPTP on CPSW along with LwIP stack", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1285", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1286", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1287", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1288", null ],
        [ "To Configure Static IP", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1289", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1290", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1291", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1292", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1293", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1294", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1295", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1296", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1297", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1298", null ]
    ] ]
];