var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md365", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md325", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md326", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md327", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md328", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md329", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md320", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md321", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md322", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md323", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md324", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md345", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md346", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md347", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md348", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md349", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md306", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md307", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md308", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md309", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md310", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md340", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md341", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md342", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md343", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md344", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md350", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md351", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md352", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md353", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md354", null ]
    ] ],
    [ "Cache", "KERNEL_DPL_CACHE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md296", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md297", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md298", null ],
      [ "Example Usage", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md299", null ],
      [ "API", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md300", null ]
    ] ],
    [ "CPUID for ARMv7 (ARM R5)", "KERNEL_DPL_CPUID_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md301", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md302", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md303", null ],
      [ "Example Usage", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md304", null ],
      [ "API", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md305", null ]
    ] ],
    [ "MPU for ARMv7 (ARM R5)", "KERNEL_DPL_MPU_ARMV7_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md366", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md367", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md368", null ],
      [ "Example Usage", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md369", null ],
      [ "API", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md370", null ]
    ] ],
    [ "Region based Address Translate", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md335", null ],
      [ "Features NOT Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md336", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md337", null ],
      [ "Example Usage", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md338", null ],
      [ "API", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md339", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md330", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md331", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md332", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md333", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md334", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md311", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md312", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md313", [
        [ "Shared memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md314", null ],
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md315", null ],
        [ "Memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md316", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md317", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md318", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md319", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md360", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md361", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md362", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md363", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md364", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md355", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md356", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md357", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md358", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md359", null ]
    ] ]
];