var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md1434", [
      [ "Salient Features", "NETWORKING.html#autotoc_md1435", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md1436", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md1437", null ],
      [ "Ethernet Driver", "NETWORKING.html#autotoc_md1438", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md1439", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md1440", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md1448", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md1449", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md1450", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md1451", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md1452", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md1453", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1454", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#autotoc_md1455", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#autotoc_md1456", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1457", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md1458", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md1459", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1460", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1461", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#autotoc_md1462", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md1463", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md1464", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md1465", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md1466", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md1467", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md1468", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md1469", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md1470", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md1471", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md1472", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md1473", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md1474", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md1475", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md1476", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md1477", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md1478", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md1479", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md1480", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md1481", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md1482", null ]
    ] ]
];