var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md162", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md163", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md164", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md165", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md166", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md167", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md168", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md169", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md170", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md171", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md172", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md173", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md174", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md175", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md176", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md177", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md178", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md179", null ],
        [ "When using Linux", "IPC_GUIDE.html#autotoc_md180", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md181", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md182", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md183", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md184", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md185", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md186", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md187", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md188", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md131", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md132", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md133", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md134", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md135", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md136", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md137", null ]
    ] ],
    [ "Graceful shutdown of remote cores from Linux", "GRACEFUL_REMOTECORE_SHUTDOWN.html", [
      [ "Introduction", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md154", null ],
      [ "Implementing graceful shutdown on remotecore", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md155", null ]
    ] ],
    [ "Low power mode implementation of remote cores", "LOW_POWER_MODE_AWARE_REMOTECORE.html", [
      [ "Introduction", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md156", null ],
      [ "Implementing low power mode aware remotecore firmware", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md157", [
        [ "ON - MCU only LPM", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md158", [
          [ "Wakeup from MCU UART", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md159", null ],
          [ "Wakeup from any other wakeup source", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md160", null ]
        ] ],
        [ "OFF - Deep Sleep / IO Only plus DDR LPM", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md161", null ]
      ] ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md191", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md192", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md193", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md194", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md195", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md196", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md197", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md144", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md145", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md146", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md147", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md148", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md149", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md150", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md219", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md220", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md221", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md222", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md223", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md224", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md225", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md226", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md227", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md228", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md138", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md139", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md140", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md141", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md142", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md143", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md203", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md204", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md205", null ]
    ] ],
    [ "Accessing main and wakeup domain peripherals from MCU domain", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html", [
      [ "Introduction", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md189", null ],
      [ "Summary of steps needed to access main/wakeup domain peripheral", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md190", null ]
    ] ],
    [ "Developing applications on  Device Manager/Wake-up R5 core", "DEVELOP_AND_DEBUG_DMR5.html", [
      [ "Introduction", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md151", null ],
      [ "Build and load DMR5 examples", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md152", null ],
      [ "Debugging an application on DMR5 core", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md153", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md198", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md199", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md200", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md201", null ],
        [ "System Firmware & Board config", "MCU_RESET_ISOLATION.html#autotoc_md202", null ]
      ] ]
    ] ],
    [ "Getting SDK 10.00 PLL Updates on SDK 09.x", "SYSFW_PLL_UPDATE_GUIDE.html", [
      [ "Components to update", "SYSFW_PLL_UPDATE_GUIDE.html#autotoc_md229", null ]
    ] ],
    [ "Software version check for appImage", "APPIMAGE_SW_VERSION.html", [
      [ "Introduction", "APPIMAGE_SW_VERSION.html#autotoc_md230", null ],
      [ "Steps to check software version?", "APPIMAGE_SW_VERSION.html#autotoc_md231", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md232", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md233", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md234", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md235", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md236", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md237", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md238", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md239", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md240", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md241", null ]
    ] ]
];